Ugrás a fő tartalomra
EnGenius / PRODUCT DOSSIER

EnGenius EWS5912FP

EnGenius EWS5912FP Switch
SKU: C2784024

EnGenius EWS5912FP Switch — Switch. Memória (RAM): 256 MB. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Memória (RAM)
256 MB
Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

01 / ISMERJ MEG A TERMÉKET

Részletekben elveszulés nélkül.

Az alap információk egy pillantásra. Minden technikai részlet lent.

01 / Memória (RAM)

256 MB

Memória (RAM)

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
10G támogatás
Nem
Fa-protokoll időtartama
Igen
DHCP-funkciók
Ethernet doboz teljes teljesítménye
130 W
Ethernet PoE tároló bemenetek száma
8
Ethernet üzeri áram Poe támogatás
Igen
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Alapvető nyitás/zárás RJ 45 Ethernet bemenet típusa
Wi-Fi-standards
IEEE 802.1ab, IEEE 802.3af, IEEE 802.3at
Statikus portbiztonság
Igen
Frissíthető beágyazott szoftver
Igen
Biztonsági algoritmus támogatott
WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
SSH/SSL támogatás
Igen
Üzemelmi páratartalom tartomány
5 - 95%
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Súly
Mélység
Szélesség
Raf szerelése
Nem
Forgalomformázás
Igen
Webalapú kezelés
Igen
Magasság
Termék színe
RAM kapacitás
Flash memória
Tárolási hőmérséklet-tartomány Celsius
Kapcsolati réteg
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
Formafaktor
Útvonalforgalmi átmeneti kapacitás
Útváltoztató/kapcsoló kapacitás
24 Gbit/s
SFP modul helyek száma
Gyors indítási útmutató
Igen
Tartozék kábelekkel
AC, LAN (RJ-45)
Márka
EnGenius
Kategória
Hálózati switchek
Termék neve
EWS5912FP
GTIN EAN UPC
6552160069044,
Kategória
Hálózati switchek
Használati útmutató
Igen
Márka
EnGenius
Termékneve
EWS5912FP
Termék sorozat
Eladott piackok
NL, IT, DE, ES, GB, DK, US, BE, PL, CA, GR, SE, LU, RU, TR, FR, FI, MX, NO, AF, AM, EE
Rendszerhez hozzáadás dátuma
2014-02-28
Termelés dátuma
Termékkód
EWS5912FP
Sebességkorlátozás
Igen
Veremelhető
Nem
Konzol bemenet
RJ-45
MIB támogatás
RFC1213, RFC1493, RFC1757, RFC2674
SSH SSL támogatás
Igen
VLAN-támogatás
Igen
Biztonsági mentés és átvitel
Igen
Felügyeleti protokollok
SNMP v1/v2c/v3, CLI, RMONv1, Syslog
EnGenius EWS5912FP Switch